@charset "UTF-8";

/*----------------------------------------
	RESET
-----------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul,
li {
  list-style: none !important;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after {
  content: "";
  content: none;
}

q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.mincho {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

.tukusi {
  font-family: "FOT-筑紫オールド明朝 Pro R", "TsukuOldMinPro-R", serif;
}

.hlv {
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

.minimunWidth {
  width: 720px;
  margin-right: auto;
  margin-left: auto;
}

.inrWidth {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.outerWidth {
  width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.fullWidth {
  margin-right: auto;
  margin-left: auto;
}

@media print,
screen and (min-width: 1400px) {
  .fullWidth {
    width: 1400px;
  }

  .inrWidth {
    width: 1000px;
  }

  .minimumWidth {
    width: 720px;
  }
}

@media print,
screen and (min-width: 1200px) and (max-width: 1400px) {
  .fullWidth {
    width: 100%;
  }

  .outerWidth {
    width: 1200px;
  }

  .inrWidth {
    width: 1000px;
  }

  .minimumWidth {
    width: 720px;
  }
}

@media print,
screen and (min-width: 768px) and (max-width: 1400px) {
  .fullWidth {
    width: 90% !important;
  }
}

@media print,
screen and (min-width: 768px) and (max-width: 1200px) {
  .outerWidth {
    width: 95% !important;
  }

  .minimumWidth {
    width: 720px;
  }
}

@media print,
screen and (min-width: 768px) and (max-width: 1000px) {
  .inrWidth {
    width: 95% !important;
  }
}

@media screen and (max-width: 768px) {
  .minimumWidth {
    width: 90%;
  }

  .inrWidth {
    width: 90%;
  }

  .outerWidth {
    width: 90% !important;
  }

  .fullWidth {
    width: 90% !important;
  }
}

main,
header,
footer,
section {
  display: block;
}

label {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  tap-highlight-color: rgba(0, 0, 0, 0);
}

/*----------------------------------------
BODY
-----------------------------------------*/
html {
  font-size: 62.5%;
}

body {
  font-family: "Noto Sans JP", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
  color: #333333;
  background: #fff;
  position: relative;
  width: 100%;
  line-height: 1.75;
  font-weight: normal;
  letter-spacing: 0.075em;
  -webkit-text-size-adjust: 100%;
  line-break: strict;
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: normal;
}

img {
  margin: 0;
  padding: 0;
  max-width: 100%;
  vertical-align: bottom;
}

* {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}

a {
  text-decoration: none;
  color: #333;
  -webkit-tap-highlight-color: transparent;
}

input[type=text],
input[type=password],
textarea,
select {
  outline: none;
}

.fw {
  font-weight: bold;
}

.udl {
  font-size: 18px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(75%, transparent), color-stop(0%, #000));
  background: linear-gradient(transparent 75%, #000 0%);
}

.abr {
  display: inline-block;
}

.df {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#pageTop {
  position: fixed;
  bottom: 20px;
  right: 0;
  font-size: 77%;
  text-align: right;
}

#pageTop a {
  text-decoration: none;
  color: #fff;
  text-align: center;
  display: block;
  border-radius: 5px;
}

#pageTop a:hover {
  text-decoration: none;
}

.imgFull img {
  width: 100%;
}

a.over:hover {
  opacity: 0.6;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.bgBeige {
  background: #e2e9e9;
  position: relative;
}

.bgBeige:before {
  position: absolute;
  background: #e2e9e9;
  content: "";
  height: 100%;
  width: 8%;
  top: 0;
  left: -8%;
}

.bgBeige:after {
  position: absolute;
  background: #e2e9e9;
  content: "";
  height: 100%;
  width: 8%;
  top: 0;
  right: -8%;
}

@media screen and (min-width: 901px) {
  .tab {
    display: none !important;
  }
}

@media screen and (min-width: 769px) and (max-width: 900px) {
  .tab {
    display: block;
  }
}

@media print,
screen and (min-width: 769px) {
  body {
    font-size: 1.4rem;
  }

  .spbr {
    display: none;
  }

  .sp {
    display: none !important;
  }

  .tab {
    display: none !important;
  }

  .pc {
    display: block;
  }

  a[href^="tel:"] {
    pointer-events: none;
  }

  a {
    text-decoration: none;
  }

  a:hover {
    opacity: 0.8;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }

  a img {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    opacity: 1;
  }

  a:hover img {
    opacity: 0.7;
  }

  a[href^="tel:"] {
    pointer-events: none;
  }

  a.underbar_animate {
    position: relative;
    display: inline-block;
    text-decoration: none;
  }

  a.underbar_animate--wh::after {
    background: #fff !important;
  }

  a.underbar_animate::after {
    position: absolute;
    bottom: -4px;
    left: 0;
    content: "";
    width: 100%;
    height: 2px;
    background: #111;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: center top;
    transform-origin: center top;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }

  a.underbar_animate:hover::after {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
}

@media screen and (max-width: 768px) {
  body {
    font-size: 1.3rem;
  }

  .pcbr {
    display: none;
  }

  .sp {
    display: block;
  }

  .pc {
    display: none !important;
  }
}

/*----------------------------------------
HEADER
-----------------------------------------*/
/*----------------------------------------
HEADER
-----------------------------------------*/
header {
  position: fixed;
  width: 100%;
  height: 100px;
  background: #FFF;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  z-index: 10010;
  padding-top: 34px;
  -webkit-text-size-adjust: 100%;
}

/*----------------------------------------
FOOTER
-----------------------------------------*/
/*----------------------------------------
MAIN
-----------------------------------------*/